Bug 2193 - NeTraMet FLAGS
: NeTraMet FLAGS
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/NeTraMet)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-09 05:22 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-09 05:22:00
В пакете NeTraMet
в стартап файлах netramet, nemac и netflowmet
имеется запись запуска демона с флагами
\"daemon NeTraMet --$FLAGS -D\"
netramet вылетает из-за некорректной записи \"--$FLAGS\".
Правильней будет просто указать $FLAGS,
запись в этом случае выглядит так,
daemon NeTraMet $FLAGS -D

ps:
в флагах NeMac отсутствует порт на который он идет снимать статистику. 
-m 614 (если исходить их флага к netramet -m 614)

---

---

------- Comment #1 From 2006-12-16 19:27:49 -------
orphaned/NeTraMet-4.4-alt1.3.src.rpm
------- Comment #2 From 2007-02-17 11:33:40 -------
Точнее, fixed in orphaned:

$ rpm -qp --lastchange ALTLinux/Sisyphus/orphaned/NeTraMet-4.4-alt1.3.src.rpm
* Wed Feb 12 2003 Victor V Ismakaev <ivv@altlinux.ru> 4.4-alt1.3
- fixed bug #0002193 (corrected $FLAGS in init-scripts)